@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../image/all/120_14S.jpg);
	background-repeat: repeat;
}
#wrap_01 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
	background-color: #0C0;
}
#flash_title {
	height: 200px;
	width: 100%;
}
#flash_title #wrap_02 {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../image/sab/works.jpg);
	background-repeat: no-repeat;
	position: relative;
}

#main {
	height: auto;
	width: 900px;
	padding-top: 50px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	background-color: #FFF;
}
#wrap_06 #new {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#new tr .newrlist {
	width: 180px;
	background-image: url(../image/all/un_body-6.gif);
	background-repeat: repeat;
}
#new tr .text1 {
	font-size: 14px;
	color: #039;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../image/all/un_body-2.gif);
	background-repeat: repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bolder;
	line-height: 16px;
}
#mark {
	float: left;
	height: 70px;
	width: 100%;
}
#mark #maekt-text {
	height: 70px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
